﻿@charset "utf-8";
/*头部样式开始*/
.wp_inner{width:1110px;margin:0 auto;}
.wp_foot{width:1094px;margin:0 auto;}
/*header*/
#header{width:100%;}
.head_top{width:100%;height: 30px;line-height: 30px;background:url(../images/topline.jpg) repeat-x;}
.head_dh li{float:left;position: relative;z-index: 100;}
.head_dh .codeDiv{padding:5px;background: #fff;position: absolute;top:30px; right:0;width:100px;height:100px;display: none;box-shadow: 1px 1px 2px rgba(0,0,0,.15);}
.head_dh li a{color:#333;display:inline-block; padding-left:20px;margin:0 12px;background: url(../images/icons.png) 0px 0px no-repeat;}
.head_dh .phone{background-position:0 6px;}
.head_dh .goh{background-position:0px -26px;}
.head_dh .collect{background-position:0px -62px;}
.head_dh .cont{background-position:0px -95px;}
.head_logo{height:300px;position:relative;}
.head_logo .logo{display: inline-block;float: left;margin-top:120px;}
.head_logo .head_right{float: right;position:absolute;top:20px;right:0;text-align:right;}
/*头部样式2*/
.header{width:100%;height:36px;background:#333333;}
.head_wrap{width:1050px;margin:0 auto;height:36px;line-height:36px;overflow:hidden;}
.head_link {padding-left:20px;}
.head_link a{color:#fff;font-size:14px;margin:0 10px;}
.head_login{padding-right:10px;}
.head_login a{color:#fff;font-size:14px;margin-right:20px;display:inline-block;}
.head_login a.tx{background:url(../images/icon_tx.png) left center no-repeat;padding-left:24px;}
.head_login a.sn{background:url(../images/icon_sn.png) left center no-repeat;padding-left:30px;}
/*头图*/
.logo_box{width:1050px; height:200px;margin:0 auto;position:relative;}
.logo_box .logo a {width: 450px;display: block;float: left;height:95px;margin-left:25px;margin-top: 60px;overflow: hidden;}
.quickLink{position:absolute;top:130px;right:15px;}
.logo_box .quickLink a { overflow:hidden; display: block; width: 60px; height: 60px; text-indent: -9999px; float: left; margin-right: 10px; background: url(../images/top_link.png) no-repeat; zoom: 1; }
.logo_box .quickLink a:hover { opacity: .7; filter:alpha(opacity=70); }
.logo_box .quickLink .a1 { background-position: 0 0;}
.logo_box .quickLink .a2 { background-position: -70px 0 ;}
.logo_box .quickLink .a3 { background-position: -140px 0 ;}
/*nav*/
.zuo{border: 9px solid #00479d;border-color: transparent #00479d transparent transparent; position: absolute; bottom: -9px;left: 3px; z-index: 666;transform: rotate(135deg);}
.you{border: 9px solid #00479d;border-color: transparent #00479d transparent transparent;position: absolute;bottom: -9px;right: 3px;z-index: 666;transform: rotate(45deg);}
#nav{width: 1140px;margin: 0 auto;position: relative;}
.nav_menu{width: 1140px;height: 60px;line-height: 60px;background: #1d7ad5;margin: 0 auto;z-index: 667;}
.nav_menu li {width:162px;height:60px;line-height:60px;float:left;display:inline-block;overflow:hidden; text-align:center;}
.nav_menu li a{color:#fff;display: block;font-size:18px;color:#fff;padding: 0 20px 0 60px;background:url(../images/nav_icons.png) no-repeat;text-decoration: none;}
.nav_menu li.over{background:#136dc6;}
.nav_menu .nav1{background-position:0 0;}
.nav_menu .nav2{background-position:-162px 0;}
.nav_menu .nav3{background-position:-324px 0;}
.nav_menu .nav4{background-position:-486px 0;}
.nav_menu .nav5{background-position:-648px 0;}
.nav_menu .nav6{background-position:-810px 0;}
.nav_menu .nav7{background-position:-972px 0;}

/*新闻资讯*/
.lmcom{padding:5px 12px;overflow:hidden;}
.part{width:340px;}
.menew .hd{height:32px;border-bottom:2px solid #ca0613;}
.menew .hd .tit{height:30px;line-height:30px;padding:0 15px;float:left;color:#ca0613;border-bottom:2px solid #ca0613;font-size:16px;}
.menew .bd{padding-top:5px;min-height:100px;overflow:hidden;}

.menewTab{width:100%;overflow:hidden;}
.menewTab .TabTitle{height:32px;border-bottom:2px solid #ca0613;}
.menewTab .TabTitle li{width:auto;height:32px;line-height:30px;padding:0 15px;float:left;display:block;}
.menewTab .TabTitle li a{color:#333;font-size:16px;}
.menewTab .TabTitle li.active{height:30px;line-height:30px;border-bottom:2px solid #ca0613;}
.menewTab .TabTitle li.active a{color:#ca0613;}
.menewTab .TabContent{padding:5px 0 0;overflow:hidden;}

#menu_nav dl {display:none; z-index:99;position:absolute;width:162px; display:block; font-size:14px;}
#menu_nav dl dt { height:30px; line-height:30px;width:162px; border-bottom:1px solid #EEF}
#menu_nav dl dt a:link, #menu_nav dl dt a:visited {padding:0px;background:#1171bb;height:30px; line-height:30px;font-size:14px;color:#fff;text-decoration: none; }
#menu_nav dl dt a:hover {background:#ffffff;color:#1171bb; }


.search_form {width:227px;height:30px;overflow:hidden;float:right;}
.search_form .keyword{width:157px;padding-left:10px;height:30px;line-height:30px;border:0;background:#ffffff;float:left;}
.search_form .submitbtn{width:60px;height:30px;background:url(../images/searchbtn.png) no-repeat;border:none;float:left;}

/*search
.search_form{float: right;text-align: right;margin-top:100px;padding-right:10px;height:36px;background:url(../images/searchBg.png) no-repeat;}
.keyword{width:183px;margin-left:14px;height:36px;line-height:36px;float:left;background:none;border:0;}
.submitbtn{width:62px;height:36px;background:none;border:0;float:left;}*/
/*foot_pre*/
#foot_pre {background:#eee;margin: 10px auto 0;width: 990px;}
#foot_pre .hd{min-height:0px;overflow:hidden;clear:both}
#foot_pre .con{line-height:35px;text-align:center;width:988px;border:#cccccc 1px solid;overflow:hidden;height:35px;overflow:hidden}
#foot_pre .con .link { float: left; padding:10px 0  0 60px; width: auto;}

/*Foot*/

#footer{height:100%;text-align:center;margin:0px 8px 10px 8px;overflow:hidden;zoom:1;}
.foot1 {height:36px;line-height:36px;color:#fff;background:#136dc6;font-size:14px;text-align:center;}
.foot2{padding:20px 0;font-size:14px;color:#505050;}
.foot2 p {line-height: 32px;font-size: 12px;font-family:"微软雅黑";color:#000;text-align: center;}



/*Foot2*/
.footer{margin-top:10px;overflow:hidden;}
#footNav{width:100%;height:300px;background:url(../images/zs_foot_bg.png) center center no-repeat;overflow:hidden;border-top:none;}
.footNav{width:1030px;margin:0 auto;padding:20px 0;overflow:hidden;}
.footNav .hd{width:65px;padding-left:25px;height:28px;line-height:28px;background:url(../images/footNavHd.png) no-repeat;float:left;}
.footNav .bd{float:left;}
.footNav .select{border:0;width:178px;height:28px;text-align:center;float:left;margin-left:10px;overflow:hidden;}
.Sweep{width:768px;margin:25px auto 0 auto;overflow:hidden;}
.Sweep div {float: left;width: 156px;height: 190px;text-align: center;color: #ffffff;margin:0 50px;}
.Sweep div img {width:156px;height:156px;}
.Sweep div span {display:block;line-height:34px;}
.copyright{width:100%;height:36px;line-height:36px;background:#585858;}
.foot_copy{width:1030px;margin:0 auto;overflow:hidden;}
.foot_inner{width:1050px;margin:0 auto;overflow:hidden;padding:35px 0;}
.foot_logo{float:left;width:168px;margin-left:34px;}
.foot_list{float:left;width:510px;margin-top:10px;margin-left:120px;}
.foot_list li{float:left;width:170px;}
.foot_list li h4 {padding-bottom:5px;font-size:16px;}
.foot_list li h4 a{font-size:16px;}
.foot_list li a {color: #fff;display: block;line-height:24px;text-align:left;font-size:12px;}
.foot_code{float:right;width:120px;height:120px;}
